function init()
	-- TEXT --
	c.name = "Bootstrap"
	c.class = "engine"	--adds onto engines
	c.desc = "Start of afterburner gets an extra 'kick'."
	c.drawActivateControl = 0

	-- SHAPE & PREREQUISITES --
	c.setShape(2)	--2x1
	c.setAddon(0,1)
	
	-- STATS & GUNS --
	c.abilityName = "Kickstarter"
	c.addon = 1
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 350
	return 0
end